[Desktop Entry]
Name=Terminal
Name[bn]=টার্মিনাল
Name[bn_IN]=টার্মিন্যাল
Name[ca]=Terminal
Name[ca@valencia]=Terminal
Name[en@shaw]=𐑑𐑻𐑥𐑦𐑯𐑩𐑤
Name[en_CA]=Terminal
Name[en_GB]=Terminal
Name[eo]=Terminalo
Name[pt]=Consola
Name[pt_BR]=Terminal
Comment=Use the command line
Comment[bn]=কমান্ড লাইন ব্যবহার করুন
Comment[bn_IN]=কমান্ড লাইন ব্যবহার করুন
Comment[ca]=Obriu la línia d'ordres
Comment[ca@valencia]=Obriu la línia d'ordes
Comment[en@shaw]=𐑿𐑕 𐑞 𐑒𐑩𐑥𐑭𐑯𐑛 𐑤𐑲𐑯
Comment[en_CA]=Use the command line
Comment[en_GB]=Use the command line
Comment[eo]=Uzi la komandolinion
Comment[pt]=Utilizar a linha de comando
Comment[pt_BR]=Use a linha de comando
Keywords=shell;prompt;command;commandline;
Keywords[ca]=intèrpret d'ordres;indicador;ordre;línia d'ordres;
Keywords[ca@valencia]=intèrpret d'ordes;indicador;orde;línia d'ordes;
Keywords[en_GB]=shell;prompt;command;commandline;
Keywords[pt]=consola;linha;comando;terminal;
Keywords[pt_BR]=shell;prompt;comando;comandos;linha de comando;
Exec=true
Icon=utilities-terminal
Type=Application
X-GNOME-DocPath=gnome-terminal/index.html
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-terminal
X-GNOME-Bugzilla-Component=BugBuddyBugs
X-GNOME-Bugzilla-Version=3.10.1
Categories=GNOME;GTK;System;TerminalEmulator;
StartupNotify=true
